## ros-noetic-fcl-catkin 0.6.1

=== debian/changelog ===
ros-noetic-fcl-catkin (0.6.1-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Wolfgang Merkt <w.merkt+oss@gmail.com>  Fri, 22 May 2020 18:43:51 -0000

ros-noetic-fcl-catkin (0.6.0-1focal) focal; urgency=high

  * Update to v0.6.0
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <w.merkt+oss@gmail.com>  Mon, 10 Feb 2020 00:00:00 -0000

ros-noetic-fcl-catkin (0.5.99-1focal) focal; urgency=high



 -- Wolfgang Merkt <w.merkt+oss@gmail.com>  Sat, 14 Sep 2019 23:00:00 -0000
